# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_colour_spec_t Struct Reference

`#include <dirac_types.h>`

Collaboration diagram for dirac_colour_spec_t:

[legend]

List of all members.

## Public Attributes

- dirac_col_primaries_t col_primary
- dirac_col_matrix_t col_matrix
- dirac_transfer_func_t trans_func

## Member Data Documentation

dirac_col_primaries_t dirac_colour_spec_t::col_primary

dirac_col_matrix_t dirac_colour_spec_t::col_matrix

dirac_transfer_func_t dirac_colour_spec_t::trans_func

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.